Bug 867857 - liveUSB does not boot
liveUSB does not boot
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 08:38 EDT by Jiri Pospisil
Modified: 2015-02-17 09:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:31:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the problem. (864.21 KB, image/jpeg)
2012-10-18 08:38 EDT, Jiri Pospisil
no flags Details

  None (edit)
Description Jiri Pospisil 2012-10-18 08:38:06 EDT
Created attachment 629352 [details]
Screenshot of the problem.

Description of problem:
When I create a testday live iso image and then a liveusb from it, it doesn't boot.

Version-Release number of selected component (if applicable):
testday-20121018.iso

How reproducible:


Steps to Reproduce:
1. Follow http://fedoraproject.org/wiki/QA/Test_Days/Live_Image to create a livecd iso
2. Follow https://fedoraproject.org/wiki/How_to_create_and_use_Live_USB?rd=FedoraLiveCD/USBHowTo to write the image to an USB stick
3. Boot the liveUSB stick
  
Actual results:
After grub, the the live fedora doesn't boot. It says:
dracut: FATAL: Don't know how to handle 'root=live:UUID=B6A2-06A9'
dracut: Refusing to continue
and then I only get an emergency shell. Before that, there is also an error "tsc: Fast TSC calibration failed", but I don't think it is connected with this issue.

Expected results:
System boot normally

Additional info:
Screenshot attached. It's an x86_64 build built on a RHEL6.3 box. I see no more errors in journalctl/dmesg. I tried to create the liveUSB via unetbootin and liveusb-creator. Results are the same, only display resolution differs due to different grub.
Machine profile: http://www.smolts.org/client/show/pub_29d45dd7-df6b-4468-8b0c-f26537abea6b
Comment 1 Fedora End Of Life 2013-04-03 12:11:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Federico Leva 2013-04-18 16:04:07 EDT
(In reply to comment #1)
> This bug appears to have been reported against 'rawhide' during the Fedora
> 19 development cycle.
> Changing version to '19'.

I doubt this is correct, liveUSB has only fedora 17 as of 2012-06-12 v3.11.7 https://fedorahosted.org/liveusb-creator/
And I doubt it's a problem with the liveusb-creator itself.
Comment 4 Fedora End Of Life 2015-01-09 12:25:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 09:31:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.